maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jochen Wiedmann" <jochen.wiedm...@gmail.com>
Subject Re: [discuss] Java 5
Date Fri, 07 Jul 2006 10:29:54 GMT
On 7/7/06, Brett Porter <brett@apache.org> wrote:

> I wanted to get thoughts on starting to require a Java 5 JVM to run
> stuff we build. We currently restrict to 1.4 across the board.

I have a question, Brett: Is it currently possible to write Plugins in
Java 5? I remember, that that the annotation parser barked over Java 5
constructs. (Sorry, no bug number or something like that available.)

Jochen


-- 
Whenever you find yourself on the side of the
majority, it is time to pause and reflect.
(Mark Twain)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message